﻿




.press-review {
	max-width: 290px;
	text-align: center;
	margin: 0 auto 50px auto;
}

.press-review img {
	display: block;
	max-width: 180px;
	margin: 0 auto 30px auto;
}

.press-review h3 {
	margin-bottom: 24px;
}

.press-review p {
	font-size: 14px;
	line-height: 1.58;
	margin-bottom: 0;
}


.additional-content-inner-hcp {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  font-size: 16px;
  color: rgb(221, 87, 37);;
  font-weight: 600;
  text-align: center;
}


.additional-content-inner-hcp a {
  color: rgb(221, 87, 37);
  text-decoration: underline;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.search .post-image{width:100%;height:103.5px;position:relative;overflow:hidden}
.search .post-image img{width:auto;height:133px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.post-group .post-image{width:100%;height:103.5px;position:relative;overflow:hidden}
.post-group .post-image img{width:auto;height:auto;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.logo{float:left;}
.logo a{display:block;color:#fff;font-family:'Kaushan Script';font-size:1.267em;}

      .header .nav-wrapper.active {
        right: 0; }

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:0;padding-left:25px;padding-right:25px;}
 .col-md-12{width:100%;}


.with-wireframes #footer {
  margin-top: 3px;
  padding: 2px;
  border: 1px solid #cccccc;
}



#footer {
  float: none;
  clear: both;
}




#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}



.sidebar,
#navigation,
#header-region,
#search-theme-form,
#footer,
.breadcrumb,
.tabs,
.feed-icon,
.links {
  display: none !important;
}



#main-text { width: 960px; margin: 0 auto; position: relative; padding-bottom: 1px; }


#main-text .col-left { float: left; width: 320px;   }

#main-text .col-right { float: right; width: 640px; position: relative; z-index: 2; padding-bottom: 20px; }



body.single div.wp-caption,
body.page-template-default div.wp-caption {
  max-width: 100%;
}



div.wp-caption {
  max-width: 100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_40 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }
